/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong,  tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}/*Removed sup, sub from above css statement 30/11/2017*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*------------------------------ CSS Reset End ----------------------*/

body{
    font-family: "Open Sans";
}

.nav-lang {
    height: 30px;
    background-color: #5F021F;
    color: white;
}

.nav-lang ul{
    float: right;
    padding: 5.5px;
}

.nav-lang ul li{
    float: left;
    margin-left: 15px;
    list-style-type: none;
}

.nav-lang ul li img{
    width: 20px;
    display: block;
    float: left;
    margin-right: 5px;
}

.wrapper{
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 2%;
}

#img-logo{
    background: url("../") no-repeat;
    width: 350px;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.nav-ul{
    display: table;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 25px;

}

.nav-ul a{
	text-decoration: none;
}

.nav-ul-li{
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #5F021F;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
}

.nav-ul-li:hover{
	cursor: pointer;
	background-color: #91042e;
}

main{
    clear: both;
}

#search-section{
    overflow: hidden;
    position: relative;
    background-image: url("../img/background-banner.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
}

.main-search{
    width: 1000px;
    margin: 0 auto;
}

#search-form{
    background-color: #5F021F;
		opacity: 0.95;
    padding: 25px;
    margin: 100px;
    color: white;
    border-radius: 10px;

}

#search-form h1 {
    font-size: 25px;
    text-align: center;
    margin-bottom: 25px;
}

#select-bien{
    width: 200px;
    height: 33px;
    border-radius: 2px;
    padding: 5px;
    border: 0;
}

#zone {
    height: 30px;
    border-radius: 2px;
    border: 0;
    width: 60.8%;
    margin-bottom: 10px;
    margin-left: 5px;
}

#search-form-submit{
    display: block;
    width: 200px;
    height: 30px;
    border-radius: 5px;
    border: 0;
    background-color: #e4e3e3;
    margin-top: 10px;
    clear: both;
    margin-bottom: 30px
}

#search-form-submit:hover{
    background-color: white;
    cursor: pointer;
}

#select-categorie{
    margin-top: 5px;
    margin-bottom: 10px;
    width: 200px;
    height: 33px;
    border-radius: 2px;
    padding: 5px;
    border: 0;
}

.search-form-section{
    float: left;
    margin-right: 10px;
    text-align: center;
}

#gamme-min{
    margin-top: 5px;
    height: 30px;
    width: 100px;
    border: 0;
    border-radius: 2px;
}

#gamme-max{
    margin-top: 5px;
    height: 30px;
    width: 100px;
    border: 0;
    border-radius: 2px;
}

#chambres {
    margin-top: 5px;
    margin-bottom: 10px;
    height: 30px;
    width: 200px;
    border-radius: 2px;
    border: 0;
}

footer{
    display: block;
    background-color: #5F021F;
    color: white;
    text-align: center;
    padding-top: 25px;
}

footer h4 {
    margin: 0;
    font-size: 22px;
}

footer ul{
    float: left;
    width: 25%;
    list-style-type: none;
    width: 400px;
    margin: 0 auto;
    display: block;
}

footer::after{
    content: "";
    display: block;
    clear: both;
}

footer li h4{
    text-align: center;
    color: white;
}

footer li hr{
    width: 80%;
    margin-bottom: 15px;
}

footer li{
    text-align: center;
    margin-bottom: 3px;
    color: white;
}

.footer-nav-ul li a{
	text-decoration: none;
	color: white;
}

#copyright{
    clear: both;
    margin-top: 10px;
}

#ul-copyright {
    clear: both;
    font-size: 12px;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%;
    text-align: center;
}

.carousel {
	margin-top: 50px;
}

.search-result-item{
	margin: 0 auto;
	display: block;
	width: 500px;
	background-color: #5F021F;
	color: white;
	padding: 25px;
	border-radius: 5px;
	margin-bottom: 50px;
}

.search-result-title{
	color: white;
	margin-bottom: 5px;
	font-size: 20px;
}

.search-result{
	padding: 25px;
}

.search-result-details h1{
	margin-top: 10px;
	text-align: center;
}

.search-result-description .description{
	margin-top: 5px;
}

.search-result-ref{
	margin-top: 5px;
}

.numero-ref{
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
}

.search-result-price{
	position: absolute;
	padding: 10px;
	background-color: white;
	border-bottom-right-radius: 5px;
	color: #5F021F;
	font-weight: bold;
}

.section-title{
	font-size: 35px;
	text-align: center;
	color: #5F021F;
	font-weight: bold;
}

.search-result-thumbnail{
	border: 5px solid white;
}

.more-info-btn{
	margin: 0 auto;
	display: block;
	width: 200px;
	background-color: #e4e3e3;
	border: 0;
	height: 35px;
	border-radius: 5px;
	margin-top: 10px;
	font-size: 16px;
	cursor: pointer;
}

.more-info-btn:hover{
	background-color: white;
}

#contact-box{
	width: 500px;
	margin: 0 auto;
	padding: 15px;
	margin-bottom: 50px;
	margin-top: 50px;
}

#contact-box hr{
	height:3px;
	background-color: #5F021F;
	border: 1px solid #5F021F;
	border-radius: 5px;
}

.contact-box-title{
	text-align: center;
	font-size: 25px;
	color: #5F021F;
}

.contact-box-container{
	background-color: #5F021F;
	padding: 10px;
	border-radius: 5px;
	color: white;
}

#contact-box h1{
	font-weight: bold;
	margin-bottom: 5px;
}

#contact-box-title{
	font-size: 27px;
	color: #5F021F;
	font-weight: bold;
	text-align: center;
}

.info-block{
	margin-bottom: 15px;
	margin-top: 15px;
}

.contact-box-form-div{
	border: 1px solid #5F021F;
	border-radius: 5px;
	padding: 25px;
}

.contact-input{
	width:200px;
	height: 25px;
	margin-bottom: 10px;
	border: 1px solid rgb(169, 169, 169);
}

.contact-input{
	border-color: #5F021F;
}

#contact-message{
	width: 405px;
	height: 200px;
	resize: none;
	border: 1px solid rgb(169, 169, 169);
}

#contact-message:hover{
	border-color: #5F021F;
}

#submit-btn{
	background-color: white;
	color: #5F021F;
	border: 1px solid #770326;
	border-radius: 5px;
	margin-top: 10px;
	height: 40px;
}

#submit-btn:hover{
	border-color: #5F021F;
}


/*----- CSS: nouveau.html -----*/
.nouv-annonce-grp{
	width: 75%;
	margin: 0 auto;
	display: block;
	padding: 50px;
}
.nouv-annonce-grp::after{ /*CLEARFIX-HACK*/
	content: "";
  display: table;
  clear: both;
}
.nouv-annonce-div{
	border: 5px solid #3d0617;
	border-radius: 5px;
	width: 270px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	background-color: #5F021F;
	color: white;
	height: 352px;
	padding-bottom: 10px;
    padding-top: 10px;
}
.nouv-annonce-h1{
	font-size: 18px;
	margin: 10px;
}
.nouv-annonce-container{
	padding: 10px;
}
.nouv-annonce-img{
	width: 270px;
	height: 150px;
	border-bottom: 5px solid white;
	border-top: 5px solid white;
}
.nouv-annonce-description{
	font-size: 15px;
	height: 75px;
}
.nouv-annonce-btn{
	background-color: #dddddd;
	border: 1px solid white;
	border-radius: 5px;
	width: 125px;
	padding: 5px;
	margin: 0 auto;
	display: block;
	margin-top: 20px;
	color: #5F021F;
	font-weight: bold;
}
.nouv-annonce-btn-a{
	text-decoration: none;
	text-align: center;
}
.nouv-annonce-btn:hover{
	cursor: pointer;
	background-color: white;
}

.nouv-annonce-prix {
	font-weight: bold;
	text-align: center;
}

/*---- annonce.php ----*/
.annonce-container{
	width: 50%;
	margin: 0 auto;
}
.annonce-container h1{
	text-align: center;
	font-size: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.annonce-gallery{
	margin: 0 auto;
	padding-left: 57.5px;
	padding-top: 50px;
	padding-bottom: 50px;
	border-radius: 10px;
	background-color: #5F021F;
}

.annonce-gallery .annonce-gallery-images img {
	width: 100%;
	height: 100px;
	margin-right: auto;
	background-color: white;
}
.annonce-gallery .annonce-gallery-images figure {
	display: block;
	float: left;
	margin: 0;
	width: 150px;
	float:left;
	border: 5px solid white;
}
.annonce-gallery figcaption {
	display: none;
}
.annonce-gallery-images{
	margin: 0 auto;
}
.annonce-gallery-images::after{
	content: "";
  display: table;
  clear: both;
}
.annonce-informations-key{

}
.annonce-informations-key td,tr{
	border: 1px solid white;
	margin: 0 auto;
	width: 400px;
	padding: 10px;
}
.annonce-informations-key table{
	border-radius: 10px;
	background-color: #5F021F;
	color: white;
	padding: 10px;
	margin-bottom: 50px;
	margin-top: 50px;
}
.annonce-informations-title{
	border-radius: 10px;
	background-color: #5F021F;
	color: white;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.annonce-container-h1{
	border-radius: 10px;
	background-color: #5F021F;
	color: white;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.annonce-informations-checkmark{
	text-align: center;
}

.annonce-prix{
	margin-top: 50px;
	background-color: #5F021F;
	border-radius: 5px;
	margin-bottom: 50px;
}

.annonce-prix-text{
	text-align: center;
	padding: 15px;
	color: white;
	width: 100%;
}

.annonce-prix-value-text{
	margin-left: 15px;
}

.annonce-description{
	margin-top: 50px;
	background-color: #5F021F;
	border-radius: 5px;
	margin-bottom: 50px;
}
.annonce-description-text{
	padding: 15px;
	color: white;
	width: 100%;
}

.annonce-energie{
	background-color: #5F021F;
	border-radius: 5px;
	color: white;
	padding-bottom: 50px;
	padding-right: 50px;
	padding-left: 50px;
}

.annonce-energie-title{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #5F021F;
	border-bottom: 1px solid white;
	margin:-50px;
	color: white;
	padding: 25px;
}

.annonce-energie-bar-text {
	float: left;
}

.annonce-energie-bar-bar {
	margin-left: 10px;
	height: 10px;
	background-color: white;
}
.annonce-energie-text div{
	padding-top: 25px;
	margin-bottom: 25px;
}
#annonce-energie-bar-a{background-color: #03802f;width:20px;}
#annonce-energie-bar-b{background-color: #4f9d2a;width:40px;}
#annonce-energie-bar-c{background-color: #91b41e;width:60px;}
#annonce-energie-bar-d{background-color: #e1d506;width:80px;}
#annonce-energie-bar-e{background-color: #f6e810;width:100px;}
#annonce-energie-bar-f{background-color: #f5a60b;width:120px;}
#annonce-energie-bar-g{background-color: #e54f1f;width:140px;}
#annonce-energie-bar-h{background-color: #df0d1f;width:160px;}
#annonce-energie-bar-i{background-color: #ba011d;width:180px;}
.annonce-energie-check{
	padding-left: 10px;
}
.annonce-energie table, tr, td{
	border: 0;
}

.annonce-image-null{
	text-align: center;
	color: white;
	margin-left: -57.5px;
}
.annonce-description-text pre {
	white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.id_annonce{
	padding: 2px;
	width: 100px;
	color: white;
	background-color: #5F021F;
	border: 1px solid #5F021F;
	border-radius: 5px;
	text-align: center;
	font-size: 18px;
}
.btn_annonce{
	margin-top: 10px;
	margin-bottom: 25px;
	width: 100%;
	background-color: #5F021F;
	border: 1px solid #5F021F;
	color: white;
	height: 50px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-size: 20px;
}

.btn_annonce:hover{
	cursor: pointer;
	background-color: #91042e;
}

/*---- ERROR PAGE CSS ----*/
.error-box{
	background-color: #5F021F;
	width: 500px;
	margin: 0 auto;
	margin-bottom: 50px;
	margin-top: 50px;
	padding: 25px;
	color: white;
	border-radius: 5px;
}

.error-text{
	text-align: center;
	font-size: 25px;
}

.login-form-div{
	background-color: #5F021F;
	padding: 50px;
	color: white;
	width: 300px;
	margin: 0 auto;
	margin-top: 25px;
	border-radius: 10px;
	margin-bottom: 100px;
}

.login-form-div h1{
	font-size: 25px;
	margin-bottom: 25px;
	margin-left: 10px;
}

.login-form-div td {
	padding: 10px;
	width: 100px;
}

.login-form-div tr{
	width: 250px;
	border-color: 1px solid white;
}

#btn-login{
	width: 100px;
	height: 25px;
	margin-left: 10px;
	margin-top: 15px;
	background-color: white;
	border: 0;
	border-radius: 5px;
}

.login-err-div{
	background-color: #faebeb;
  border-color: #faebeb;
  color: #521822;
	padding: 25px;
	text-align: center;
	width: 300px;
	margin: 0 auto;
	border-radius: 5px;
	margin-top: 10px;
}

/*----- ADMIN CSS ------*/

#admin-li-identifiant{
    float: left;
    margin-left: 5px;
    margin-right: 5px;
		border: 1px solid #5F021F;
    color: #5F021F;
    padding: 10px 20px;
    border-radius: 5px;
		font-weight: bold;
		font-size: 15px;
}

#admin-li-identifiant:hover{
	background-color: none;
}

.admin-annonces-table {
	margin: 0 auto;
	background-color: #5F021F;
	color: white;
	border-radius: 10px;
	margin-bottom: 50px;
	width: 1000px;
}

.admin-annonces-table td{
	padding: 10px;
	border: 1px solid white;
	text-align: center;
}

.admin-annonces-table tr{
	padding: 10px;
	border: 1px solid white;
	text-align: center;
}

.admin-annonces-table th{
	padding: 10px;
	border: 1px solid white;
	text-align: center;
}

.main-savoir-plus-btn{
	color: white;
	text-decoration: none;
	background-color: #5A031D;
	border-radius: 5px;
	padding: 10px;
	margin-top: 10px;
	display: block;
	width: 100px;
	text-align: center;
}

.main-description{
	margin-bottom: 10px;
	margin-top: 10px;
}

.slick-track{
	padding-bottom: 25px;
}

.main-description-title{
	font-size: 20px;
	margin-top: 10px;
}
